<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript Demo</title>
</head>

<body>
    <script>
        let myVar1 = 1;

        if (myVar1 == 2) {
            console.log('Muutuja oli võrdne kahega!');
        } else if (myVar1 == 3) {
            console.log('Muutuja oli võrdne kolmega!');
        } else {
            console.log('Muutuja väärtus ei olnud võrdne kahega!');
        }

        let myVar2 = 1 + 2;
        console.log(myVar2);
        // myVar2 = myVar2 + 3;
        myVar2 += 4;
        console.log(myVar2);

        console.log("for-tsükkel...")
        for (let x = 6; x > 0; x--) {
            console.log(x);
        }

        console.log("while-tsükkel...");
        let a = 1;
        while(a <= 100) {
            console.log("Tsükkel nr " + a);
            a++;
        }
    </script>
</body>

</html>